{
    "topics": {
        "title": "Tematikus v\u00e1logat\u00e1sok",
        "intro": "A m\u00fazeumi gy\u0171jtem\u00e9nyek t\u00f6rzsanyag\u00e1t a m\u00fazeumi t\u00e1rgyak k\u00e9pezik. A m\u00fazeumi t\u00e1rgyak \u00e9rtelmez\u00e9s\u00e9ben, m\u00e9lyebb meg\u00e9rt\u00e9s\u00e9ben fontos szerepet j\u00e1tszik a t\u00e1rgykartonokon szerepl\u0151 t\u00e1rgyle\u00edr\u00e1s. Ennek seg\u00edts\u00e9g\u00e9vel a t\u00e1rgyak sz\u00e9lesebb (t\u00f6rt\u00e9nelmi\/tudom\u00e1nyos\/geogr\u00e1fiai stb.) \u00f6sszef\u00fcgg\u00e9sekben \u00e1br\u00e1zolhat\u00f3ak. Ezen t\u00fal a m\u00fazeumi t\u00e1rgyak r\u00e9szei lehetnek m\u00e9g k\u00fcl\u00f6nb\u00f6z\u0151 tematikus v\u00e1logat\u00e1soknak is, ahol a m\u00fazeumi t\u00e1rgy a t\u00e1rgykarton t\u00e1rgyle\u00edr\u00e1s\u00e1n t\u00falmutat\u00f3 \u00f6sszef\u00fcgg\u00e9sekben is megjelenhet.",
        "header_list": "Jelenleg a k\u00f6vetkez\u0151 tematikus v\u00e1logat\u00e1sok el\u00e9rhet\u0151k"
    }
}